<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'add_supplier.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_supplier.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='view_supplier_progress'){
	include 'view_supplier_progress.inc.php';
}
?>